div#menu a {
display:block;
width:162px;
height:25px;
float:left;
margin-left:3px;
padding-top:7px;
}
a.first {
background:url('f/images/button_first.gif') no-repeat top left;
}
a.rules_games {
background:url('f/images/button_rules_game.gif') no-repeat top left;
}
a.files {
background:url('f/images/button_files.gif') no-repeat top left;
}
a.ratings {
background:url('f/images/button_ratings.gif') no-repeat top left;
}
a.rules_behaviour {
background:url('f/images/button_rules_behaviour.gif') no-repeat top left;
}
a.forum {
background:url('f/images/button_forum.gif') no-repeat top left;
}
a.fstep {
background:url('f/images/button_fstep.gif') no-repeat top left;
}
div#menu a:hover {
background-position:0 -32px;
}
div#menu a:active {
background-position:0 -64px;
}
